## libdancer-plugin-database-perl 0.90

=== debian/changelog ===
libdancer-plugin-database-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add libtest-pod-coverage-perl to Build-Depends-Indep.
  * Add /me to Uploaders.
  * Add a patch to add a missing whatis entry to the new manpage.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2010 23:44:44 +0100

libdancer-plugin-database-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #603776 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 17 Nov 2010 07:54:08 +0200
