=== debian/control ===
Source: libdancer-plugin-database-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep:
 libdancer-perl (>= 1.175),
 libdbd-sqlite3-perl,
 libdbi-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Dancer-Plugin-Database/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdancer-plugin-database-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdancer-plugin-database-perl/

Package: libdancer-plugin-database-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdancer-perl (>= 1.175),
 libdbi-perl, perl
Description: easy database connections for Dancer applications
 Dancer::Plugin::Database provides an easy way to obtain a connected DBI
 database handle by simply calling the database keyword within your Dancer
 application.
 .
 It takes care of ensuring that the database handle is still connected and
 valid. If the handle was last asked for more than connection_check_threshold
 seconds ago, it will check that the connection is still alive, using either
 the $dbh->ping method if the DBD driver supports it, or performing a simple
 no-op query against the database if not. If the connection has gone away, a
 new connection will be obtained and returned. This avoids any problems for a
 long-running script where the connection to the database might go away.
 .
 The connection credentials and other information neded when connecting is
 retrieved from the Dancer configuration so the code stays nice and clean.
