## libdancer-plugin-database-perl 1.40

=== debian/changelog ===
libdancer-plugin-database-perl (1.40-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update copyright format
  * Forwarded whatis.patch to CPAN RT

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 23 Jun 2011 16:39:39 +0200

libdancer-plugin-database-perl (1.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.21
  * Add myself to Copyright
  * Rewrite control description

  [ gregor herrmann ]
  * New upstream release 1.23.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 18:59:41 +0200

libdancer-plugin-database-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Remove version from libdancer-perl (build) dependency, nothing older in
    the archive.
  * Refresh patch (applied with an offset).
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2011 18:16:54 +0100
