=== debian/control ===
Source: libdancer-plugin-database-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdancer-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Dancer-Plugin-Database/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdancer-plugin-database-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdancer-plugin-database-perl/

Package: libdancer-plugin-database-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer-perl,
 libdbi-perl
Description: plugin providing easy database connections
 Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
 obtain a connected DBI database handle by simply calling the "database"
 keyword within your Dancer application. It also ensures that the database
 handle is still connected and valid.
 .
 Additionally, connection credentials and other information are retrieved
 from the Dancer configuration, leaving your code nice and clean.
