## libdancer-plugin-database-perl 1.51

=== debian/changelog ===
libdancer-plugin-database-perl (1.51-1) unstable; urgency=low

  * Imported Upstream version 1.51

 -- Angel Abad <angelabad@gmail.com>  Fri, 18 Nov 2011 08:43:25 +0100

libdancer-plugin-database-perl (1.50-1) unstable; urgency=low

  * Imported Upstream version 1.50
  * debian/copyright: Update format specification

 -- Angel Abad <angelabad@gmail.com>  Wed, 19 Oct 2011 08:56:30 +0200

libdancer-plugin-database-perl (1.42-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 20 Aug 2011 13:28:10 +0200

libdancer-plugin-database-perl (1.41-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update file
  * debian/patches/whatis.patch:
    - Removed, applied upstream

 -- Angel Abad <angelabad@gmail.com>  Fri, 05 Aug 2011 15:23:43 +0200
