=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libdancer-plugin-database-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libdancer-perl,
+Build-Depends-Indep: libdancer-perl,
  libdbd-sqlite3-perl,
  libdbi-perl,
+ libtest-pod-coverage-perl,
  libtest-pod-perl,
- libtest-pod-coverage-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
+ perl
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
 Homepage: http://search.cpan.org/dist/Dancer-Plugin-Database/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdancer-plugin-database-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdancer-plugin-database-perl/
 
 Package: libdancer-plugin-database-perl
 Architecture: all
