## libdancer-plugin-database-perl 1.60

=== debian/changelog ===
libdancer-plugin-database-perl (1.60-1) unstable; urgency=low

  * Imported Upstream version 1.60

 -- Angel Abad <angelabad@gmail.com>  Thu, 29 Dec 2011 17:13:39 +0100
