## libdancer-plugin-database-perl 1.80

=== debian/changelog ===
libdancer-plugin-database-perl (1.80-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 00:05:28 +0100

libdancer-plugin-database-perl (1.70-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 1.70
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Thu, 02 Feb 2012 09:37:20 +0100
