## libdancer-plugin-database-perl 1.81

=== debian/changelog ===
libdancer-plugin-database-perl (1.81-1) unstable; urgency=low

  * Imported Upstream version 1.81
  * Added myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.3
  * Update copyright using copyright-format 1.0
  * Removed spelling.patch patch: it's now included in source code

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 08 Mar 2012 12:10:34 +0100
