## libdancer-plugin-database-perl 1.82

=== debian/changelog ===
libdancer-plugin-database-perl (1.82-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.82 (Closes: #665221)

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Jun 2012 02:11:31 +0200
