=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angel@debian.org>
+ Angel Abad <angel@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdancer-perl,
  libdbd-sqlite3-perl,
@@ -13,7 +14,7 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
 Homepage: http://search.cpan.org/dist/Dancer-Plugin-Database/
