=== debian/watch ===
version=3
http://search.cpan.org/dist/Dancer-Plugin-Database/   .*/Dancer-Plugin-Database-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
