## libdancer-plugin-database-perl 2.02

=== debian/changelog ===
libdancer-plugin-database-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Dec 2012 21:07:17 +0100

libdancer-plugin-database-perl (2.01-1) unstable; urgency=low

  * Imported Upstream version 2.01
  * debian/control: Add versioned depend for libdancer-perl
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Fri, 21 Sep 2012 13:10:03 +0200
