=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  Angel Abad <angel@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdancer-perl,
+Build-Depends-Indep: libdancer-perl (>= 1.3099),
  libdbd-sqlite3-perl,
  libdbi-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
 Homepage: http://search.cpan.org/dist/Dancer-Plugin-Database/
@@ -22,7 +22,7 @@
 Package: libdancer-plugin-database-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libdancer-perl,
+ libdancer-perl (>= 1.3099),
  libdbi-perl
 Description: plugin providing easy database connections
  Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
