## libdancer-plugin-database-perl 2.04

=== debian/changelog ===
libdancer-plugin-database-perl (2.04-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:46:12 +0100

libdancer-plugin-database-perl (2.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 14:19:03 +0100
