=== debian/control ===
--- 
+++ 
@@ -16,15 +16,15 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
-Homepage: http://search.cpan.org/dist/Dancer-Plugin-Database/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
+Homepage: https://metacpan.org/release/Dancer-Plugin-Database/
 
 Package: libdancer-plugin-database-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdancer-perl (>= 1.3099),
  libdbi-perl
-Description: plugin providing easy database connections
+Description: Dancer plugin providing easy database connections
  Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
  obtain a connected DBI database handle by simply calling the "database"
  keyword within your Dancer application. It also ensures that the database
