## libdancer-plugin-database-perl 2.09

=== debian/changelog ===
libdancer-plugin-database-perl (2.09-1) unstable; urgency=medium

  * New upstream release.
  * Make (build) dependency on libdancer-plugin-database-core-perl
    versioned.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:18:36 +0100

libdancer-plugin-database-perl (2.08-1) unstable; urgency=low

  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 14:19:37 +0200
