=== debian/control ===
Source: libdancer-plugin-database-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Angel Abad <angel@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdancer-perl (>= 1.3099),
                     libdancer-plugin-database-core-perl (>= 0.05),
                     libdbd-sqlite3-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Database/

Package: libdancer-plugin-database-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer-plugin-database-core-perl (>= 0.05),
         libdancer-perl (>= 1.3099)
Description: Dancer plugin providing easy database connections
 Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
 obtain a connected DBI database handle by simply calling the "database"
 keyword within your Dancer application. It also ensures that the database
 handle is still connected and valid.
 .
 Additionally, connection credentials and other information are retrieved
 from the Dancer configuration, leaving your code nice and clean.
