=== debian/watch ===
version=3
https://metacpan.org/release/Dancer-Plugin-Database/   .*/Dancer-Plugin-Database-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
