## libdancer-plugin-database-perl 2.10

=== debian/changelog ===
libdancer-plugin-database-perl (2.10-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.10
  * Update years of packaging copyright.
  * Bump versioned build dependency on
    libdancer-plugin-database-core-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 15:38:28 +0200
