=== debian/control ===
--- 
+++ 
@@ -9,21 +9,22 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdancer-perl (>= 1.3099),
-                     libdancer-plugin-database-core-perl (>= 0.05),
+                     libdancer-plugin-database-core-perl (>= 0.08),
                      libdbd-sqlite3-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer-plugin-database-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
-Homepage: https://metacpan.org/release/Dancer-Plugin-Database/
+Homepage: https://metacpan.org/release/Dancer-Plugin-Database
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer-plugin-database-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdancer-plugin-database-core-perl (>= 0.05),
+         libdancer-plugin-database-core-perl (>= 0.08),
          libdancer-perl (>= 1.3099)
 Description: Dancer plugin providing easy database connections
  Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
