## libdancer-plugin-database-perl 2.12

=== debian/changelog ===
libdancer-plugin-database-perl (2.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.12
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Drop build dependency on libtest-pod-coverage-perl.
    Test became a release test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 19:16:58 +0100

libdancer-plugin-database-perl (2.11-1) unstable; urgency=medium

  * Import upstream version 2.11
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on
    libdancer-plugin-database-core-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 15:20:43 +0200
