=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdancer-perl (>= 1.3099),
-                     libdancer-plugin-database-core-perl (>= 0.08),
+                     libdancer-plugin-database-core-perl (>= 0.12),
                      libdbd-sqlite3-perl,
-                     libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer-plugin-database-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer-plugin-database-perl.git
 Homepage: https://metacpan.org/release/Dancer-Plugin-Database
 Testsuite: autopkgtest-pkg-perl
 
@@ -24,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdancer-plugin-database-core-perl (>= 0.08),
+         libdancer-plugin-database-core-perl (>= 0.12),
          libdancer-perl (>= 1.3099)
 Description: Dancer plugin providing easy database connections
  Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
