## libdancer-plugin-database-perl 2.13

=== debian/changelog ===
libdancer-plugin-database-perl (2.13-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdancer-perl,
      libdancer-plugin-database-core-perl.
    + libdancer-plugin-database-perl: Drop versioned constraint on
      libdancer-plugin-database-core-perl, libdancer-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:49:48 +0100

libdancer-plugin-database-perl (2.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:40 +0100

libdancer-plugin-database-perl (2.13-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.13.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on
    libdancer-plugin-database-core-perl.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2016 16:55:11 +0200
