=== debian/control ===
Source: libdancer-plugin-database-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdancer-perl,
                     libdancer-plugin-database-core-perl,
                     libdbd-sqlite3-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-database-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-database-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Database

Package: libdancer-plugin-database-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer-plugin-database-core-perl,
         libdancer-perl
Description: Dancer plugin providing easy database connections
 Dancer::Plugin::Database is a Dancer plugin that provides an easy way to
 obtain a connected DBI database handle by simply calling the "database"
 keyword within your Dancer application. It also ensures that the database
 handle is still connected and valid.
 .
 Additionally, connection credentials and other information are retrieved
 from the Dancer configuration, leaving your code nice and clean.
