=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Plugin-Database   .*/Dancer-Plugin-Database-v?@ANY_VERSION@@ARCHIVE_EXT@$
